<menu xmlns:android="http://schemas.android.com/apk/res/android" >

    <item
        android:id="@+id/action_search"
        android:actionLayout="@layout/view_menu_search"
        android:icon="@drawable/search"
        android:orderInCategory="100"
        android:showAsAction="always|collapseActionView"
        android:title="recherche"/>

    <!-- Menu -->
    <item
        android:id="@+id/action_facebook"
        android:icon="@drawable/facebook"
        android:orderInCategory="101"
        android:showAsAction="never"
        android:title="@string/facebook"/>
    <item
        android:id="@+id/action_twitter"
        android:icon="@drawable/twitter"
        android:orderInCategory="102"
        android:showAsAction="never"
        android:title="@string/twitter"/>
    <item
        android:id="@+id/action_google"
        android:icon="@drawable/googleplus"
        android:orderInCategory="103"
        android:showAsAction="never"
        android:title="@string/google"/>
    <item
        android:id="@+id/action_option"
        android:icon="@drawable/parametres"
        android:orderInCategory="104"
        android:showAsAction="never"
        android:title="@string/action_settings"/>

</menu>